hr {
    width:100%;
    height:1px;
  }
  
  
 a {
  color:#c00000;
  font-weight:normal;  
  }   




body
{
 font-family: TREBUCHET MS, georgia, verdana, arial, sans-serif; 
 FONT-SIZE: 10pt;
 color: #9C9E9C;
 }
 

H1
{
 FONT-SIZE: 21PT;
 FONT-WEIGHT: NORMAL;
  MARGIN-BOTTOM: 0PX;
 MARGIN-LEFT: 1ex;
 COLOR: #C2B650;
}

H2
{
 MARGIN-TOP: 0PX;
 MARGIN-BOTTOM: 0PX;
 FONT-WEIGHT: NORMAL;
 FONT-SIZE: 31pt;
 COLOR:  #998A42;
 
}
H3
{
 BORDER-RIGHT: medium none;
 BORDER-LEFT: medium none;
 BORDER-TOP: medium none;
 BORDER-BOTTOM: medium none;
 MARGIN-TOP: 1eX;
 MARGIN-BOTTOM: 0eX;
 FONT-WEIGHT: NORMAL;
 FONT-SIZE: 15pt;
 
 
}
H4
{
 MARGIN-TOP: 0PX;
 MARGIN-BOTTOM: 3ex;
 FONT-WEIGHT: NORMAL;
 FONT-SIZE: 13.5pt;
 COLOR:#ffffff;
 
}

.img{ 
	border: 1px solid #ece8e8; padding:0px 0px 0px 0px;
}
